Skip to main content
DELETE
/
api
/
integrations
/
kaggle
/
credentials
/
{credential_id}
Delete Kaggle Credential
curl --request DELETE \
  --url https://api.example.com/api/integrations/kaggle/credentials/{credential_id} \
  --header 'Authorization: Bearer <token>'
{
  "enabled": false,
  "username": "<string>",
  "has_key": false,
  "saved_credentials": [
    {
      "id": "<string>",
      "masked_key": "<string>",
      "username": "<string>",
      "created_at": "<string>"
    }
  ],
  "is_active": false
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Path Parameters

credential_id
string
required

Cookies

antidote_session
string | null

Response

Successful Response

enabled
boolean
default:false
username
string | null
has_key
boolean
default:false
saved_credentials
SavedKaggleCredentialEntry · object[]
is_active
boolean
default:false